<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon">
    <title>Оболонь Hard Seltzer!</title>
    <link rel="stylesheet" href="css/style.css">
    <meta property="og:type" content="article" />     
    <meta property="og:title" content="Оболонь Hard Seltzer!" />    
    <meta property="og:description" content="Новинка від Оболонь — Hard Seltzer! Натуральний та освіжаючий. Спробуй яскраві емоції на смак!" />     
    <meta property="og:image" content="http://t3.aura-cv.com/img/1200_630.jpg" />
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src= 
    "https://www.googletagmanager.com/gtag/js?id=UA-177106023-1" ></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-177106023-1');
    </script> 
</head>
<style>
    header{
        position: fixed;
    width: 100%;
    z-index: 100;
    background: white;
    max-height: 226px;
    }
    html, body{
        overflow: hidden;
    }

</style>
<body>
        
<header class="header">
    <div class="header__logo">
        <span>
            <span class="first-word">Obolon </span>
            <span class="second-word" id="logo-hard" data-color="orange">Hard </span>
            <span class="third-word">Seltzer</span>
        </span>
    </div>
</header>
<main>
    <div class="disclamer">
        <div class="disclamer__background">
            <div class="disclamer__title">привіт!</div>
            <div class="disclamer__desc">друже, щоб приєднатися<br>до нас, тобі повинно<br>бути 18 років. <span>Ти повнолітній?</span></div>
            <div class="disclamer__buttons buttons" id="buttons">
                <a href="main.html"><div class="buttons__item">ТАК</div></a>
                <a href="#" onclick="answerNo()"><div class="buttons__item">ні</div></a>
            </div>
            <div class="disclamer__answer-no" id="answer-no">
                <div class="text">приходь у 18 років.<br>
не парься, все буде добре!</div>
                <div class="smile">
                    <img src="img/smile.png" alt="">
                </div>
            </div>
        </div>
        
    </div>
</main>

<script>
    function answerNo() {
        const buttons = document.getElementById('buttons');
        const answerText = document.getElementById('answer-no');
        buttons.style.display = "none";
        answerText.style.display = "block";
    }
</script>
<script>
    const logoHard = document.getElementById('logo-hard');
    console.log(logoHard.dataset.color);
    function changeColors() {
        if(logoHard.dataset.color == "orange"){
            logoHard.style.color = "#db0032";
            logoHard.dataset.color = "red";
        }
        else{
            logoHard.style.color = "#e55f04";
            logoHard.dataset.color = "orange";
        }
    }
    setInterval(changeColors, 500);
</script>

</body>


</html>